Error message "You can't open the application SETUP because PowerPC applications are no longer supported". How can I fix it?

I tried to install the SmartMusic Studio, but a error message appeared "You can't open the application SETUP because PowerPC applications are no longer supported". How can I fix it?

denise.lombardi wrote:
I tried to install the SmartMusic Studio, but a error message appeared "You can't open the application SETUP because PowerPC applications are no longer supported". How can I fix it?
Download
SmartMusic 2012a
It is compatible with Lion

Similar Messages

  • I can't open the app PACE because PowerPC application are no longer supported

    I need solution

    PowerPC apps are simply not supported in 10.7.  You can update the app, replace it or downgrade back to 10.6.

  • I am running Lion (OS X 10.7.4) and trying to reinstall iLife06, a .mpkg file, using Installer.app.  I get a message "You can't open the application iLife06.mpkg because PowerPC apps are no longer supported."  Is there a work around??  Thanks in advance!

    I am running Lion (OS X 10.7.4) and trying to reinstall iLife06, a .mpkg file, using Installer.app.  I get a message "You can't open the application iLife06.mpkg because PowerPC apps are no longer supported."  Is there a work around??  Thanks in advance for any help that can be provided.

    The only workaround would be to purchase the current version of iLife apps from the App Store.
    Lion doesn't support the old PowerPC architecture anymore, which is what iLife '06 was written for.
    If the internal apps are universal, right-click on the mpkg and choose Show Contents. Then, dig through and run the specific installer package for each application.

  • I have recently purchased MacBook Pro with Mac OSX 10.7.3 Lion and I would like to install Final Cut Pro 6 Studio2, and it came up with this error: 'you can't open application FinalCutProStudio.mpkg because PowerPc apps are no longer supported..pls advise

    I have recently purchased MacBook Pro with Mac OSX 10.7.3 Lion and I would like to install Final Cut Pro 6 Studio2, and it came up with this error: 'you can't open application FinalCutProStudio.mpkg because PowerPc apps are no longer supported......Is there a way to run FCP6 on lion withoput this error? Any help would be appreciated.....

    Hi Shane,
    Just one more quesiton re: this topic, I am looking to get rosetta but do not have Leopard or Snow Leopard...
    I read that it is not on Snow Leopard only on Leopard....so do I need to get only Leopard? Can u advise?
    Alternatively I do have Mac OS X Tiger so is it on this and can I install it from here?
    Please excuse my lack of knowledge here, just trying to get my FCP 6 up and running asap....
    Best Rgds.

  • I am a OS10.7.4 user. yesterday i bought a Lacie external hard disk but error message appear said " You cant open the applicant LaCie setup assistant because PowerPC applicants are no longer support". please help me how to connect my mac with Lacie??

    i am a OS10.7.4 user. yesterday i bought a Lacie external hard disk but error message appear said " You cant open the applicant LaCie setup assistant because PowerPC applicants are no longer support". please help me how to connect my mac with Lacie??

    You do not need the Setup Assistant; in fact, you do not need any software on an external hard drive. I have two LaCie's; I erased the drive as soon as I plugged it in. You will need to format it anyway because most hard drives come Windows formatted. So, if you only want to use it with the Mac, highlight it in Disk Utility and choose Mac OS Extended (Journaled) as the format and the GUID Partition scheme under Options. While doing that, it will erase the drive (and get rid of the LaCie software) - once finished, your drive is ready to use for Time Machine or any other backup plans you have for it.

  • I am using Adobe Acrobat 9 Standard version in Windows 8.1 and when I try to create a .pdf file, I receive the following error message "Acrobat could not open "file name.log" because it is either not a supported file type or because the file has been dama

    I am using Adobe Acrobat 9 Standard version in Windows 8.1 and when I try to create a .pdf file, I receive the following error message "Acrobat could not open "file name.log" because it is either not a supported file type or because the file has been damaged.  To create a PDF document, go to the source application then print the document to .pdf"  I am going to the source application and printing the document to .pdf yet it's saving the file as a .log file.  After reinstalling the software, I initially didn't encounter this problem but on my second and third attempts to convert files to .pdf format, this error message reappeared.  How do I resolve this problem?

    I have a similar problem which i did not have before...and it exists only in some powerpoint files which i want to print as a pdf file...and i get the same message as above.
    the log says the bellow details...what's the problem and how can i resolve it? thanks.
    %%[ ProductName: Distiller ]%%
    %%[Page: 1]%%
    %%[Page: 2]%%
    Cambria not found, using Courier.
    %%[ Error: invalidfont; OffendingCommand: show ]%%
    Stack:
      %%[ Flushing: rest of job (to end-of-file) will be ignored ]%%

  • I cant open an important application because powerpc apps are no longer supported.  what to do please

    Can someone please advise on resolving issue I cant open an important application because powerpc apps are no longer supported.  what to do please
    using macbook air

    iOS doesn't run on MacBook Airs.
    Use this tip to identify your MacBook Air:
    How to find your Mac's model and age?
    Only MacBook Air 4,1 and later can't run Snow Leopard natively.
    That said, there are options with this tip if it turns out you do have that MacBook Air or a later one:
    https://discussions.apple.com/docs/DOC-6841
    To find all your PowerPC Apps see this tip:
    https://discussions.apple.com/docs/DOC-6271

  • Adobe reader 6.0 app won't open because PowerPC apps are no longer supported

    I can no longer open .pdf files on my newer imac which is over 3 yrs. old,  This issue seemed to have started sometime after updating to icloud & Lion??  on this imac but for some reason, I do not have the same problem on my other imac that is running the same Lion v. 10.7.2 which is over 4 yrs. old.  I can see that the older imac is running Adobe Reader 9.4.6 and opens .pdf files.   
    Here is the error message I get on my newer imac:
    adobe reader 6.0 app won't open because PowerPC apps are no longer supported
    I don't remember if or when I started having this problem on the newer imac but it use to open .pdf files.  Nor can I find any reference to ANY Adobe Reader version other than 6.0 on this computer,  Even after several tries and downloading off the Adobe web site using Safari. 
    I have made several attempts to download off the adobe web site using safari which shows it is downloading the app. but cannot find it anywhere on my computer's HD or Desktop even when using Spotlight to search for it. 
    In fear of screwing up my new 17" MBP which arrived yesterday I have not attempted to transfer any info/files/data off of my other imacs due to they info dating back to the PowerPC days that transfered during switching to newer mac models.   
    Thanks for any help in this matter
    Bob

    I have tried several times to update the Intel Mac verision of adobe but cannot find where it was downloaded to on my computer.   When I do a search on my computer, the only version that is found is the old 6.0 Power PC which is no longer supported.
    Message was edited by: keyag

  • I upgraded my iMac to Mountain Lion and now my Canon Pixima MP500 will not open because PowerPC apps are no longer supported! Has anyone experience this problem?

    I upgraded my iMac to Mountain Lion and now my Canon Pixima MP500 will not open because PowerPC apps are no longer supported! Has anyone experience this problem?

    Correct. Applications designed to run on the old PPC Macs (which Apple stopped making in 2005) cannot run on Mountain Lion.
    You need to update your printer driver:
    Printer and Scanner software available for download:
    http://support.apple.com/kb/HT3669?viewlocale=en_US

  • I just bought and downloaded LION and now I get a box that says Microsoft Word and Excel cannot open because PowerPC Apps are no longer supported.

    I just bought and downloaded LION and now I get a box that says Microsoft Word and Excel can not open because PowerPC Apps are no longer supported. How can I reactivate Word and Excel.

    You need to upgrade to Office 2008 or newer, or switch to a product such as OpenOffice or iWork.
    (61340)

  • Error message when trying to open the itunes setup

    when i try to open the itunes setup icon on my desktop i get the error message i get the message "'iTunesHelper.Resources' is not a valid short file name". this is after itunes vanished leaving behind the same message a few days ago. i have deleted itunes related programs from my computer but to no avail.
    i'm running windows xp,can anyone help me please?

    i keep trying to download itunes after getting right of all itunes related software. i have downloaded the new quicktime, still the same error message. i have used the windows clean-up thing, and i have tried to download an older version of itunes, from the internet and from a disk i have. the internet directs me to download the new version and the disk dosn't open.
    i'm now very stressed as nothing i do works.
    please help me.

  • I am running Lion and trying to reinstall iLife06. I get a message "You can't open the application iLife06.mpkg because PowerPC apps are no longer supported." But my disk says it requires an PPC OR intel Core processor?

    I spent ages digging out the disc as it was installed on my old iMac and it clearly states that it does not require a Power PC.
    I also tried upgrading to imovie 11 but all my old movies won't import.
    I've heard from others in these forums that iMovie 6 is the only way to resolve this and people have described how they are running it on Lion.
    So how can I get iMovie 6 to run?

    Office 2004 Applications Won't Work in Lion
    You must have Office 2004 which is a PPC-only suite and will not work in Lion. You need to upgrade to Office 2011 - Mactopia - or you can try the freeware suite, Libre Office, that is functionally similar to Office 2007 for Windows except it works on Lion.
    You may want to consider as well:
    These two suites are similar to Libre Office but not as current or as well-supported:
    NeoOffice
    Open Office
    And, then there is Apple's iWork suite:
    Pages - word processing and layout
    Keynote - presentation
    Numbers - spreadsheet
    Each can open and save Office compatible files. They may be purchased separately via the Mac App Store for $19.99 each.
    (Access to the Mac App Store requires Snow Leopard 10.6.6 or higher and an Apple ID.)
    You will find that the above applies to any PPC-only software including old iLife. You can purchase the new iLife versions on the App Store.

  • Im getting a constant error message: "you can't open the application PACE because PowerPC applications are no longer supported". I cant find PACE to delete it?

    Im getting a constant error message: "you can't open the application PACE because PowerPC applications are no longer supported". I cant find PACE to delete it?

    PACE is a rather crappy copy protection software used by the following;
    Antares
    Melodyne
    Cycling 74 Max/MSP/Jitter
    iZotope oZone
    Line6 POD Farm
    McDSP plug-ins (some software purchases include a green iLok key)
    MOTU
    Overloud
    Pro Tools
    Serato
    Virtually all Digidesign (RTAS and TDM) plug-ins
    Virtually all Waves Products
    So if you have any of there, they might be the cause of your problems.
    Allan

  • My iPhoto isn't working. Error message says "you can't open the app "iPhoto" because it may be damaged or incomplete.

    Just purchased a new mac with Mountain Lion installed. My iPhoto isn't working. Error message says "you can't open the app "iPhoto" because it may be damaged or incomplete.

    First try this:  launch iPhoto with the Option key held down and create a new, test library.  Import some photos and check to see if the same problem persists. If it does then make a temporary, backup copy (if you don't already have a backup copy) of the library and try the following:
    1 - delete the iPhoto preference file, com.apple.iPhoto.plist, that resides in your
         User/Home/Library/ Preferences folder.
    2 - delete iPhoto's cache file, Cache.db, that is located in your
    User/Home/Library/Caches/com.apple.iPhoto folder (Snow Leopard and Earlier).
    or with Mt. Lion from the User/Library/Containers/com.apple.iPhoto/
    Data/Library/Caches/com.apple.iPhoto folder
    3 - launch iPhoto and try again.
    NOTE: If you're moved your library from its default location in your Home/Pictures folder you will have to point iPhoto to its new location when you next open iPhoto by holding down the Option key when launching iPhoto.  You'll also have to reset the iPhoto's various preferences.
    NOTE 2:  In Lion and Mountain Lion the Library folder is now invisible. To make it permanently visible enter the following in the Terminal application window: chflags nohidden ~/Library and hit the Enter button - 10.7: Un-hide the User Library folder.
    OT

  • I keep getting error message, "can't open application PACE because PowerPC applications are no longer supported." I've run Clean My Mac and I still get the error.

    I keep getting error message, "can't open application PACE because PowerPC applications are no longer supported." I've run Clean My Mac and I still get the error.

    Use the Finder "Go" menu while holding down the option key to expose your User / Library folder.
    Look in the Application Support folder for PACE items and delete them.

Maybe you are looking for

  • Question about Java 1.5 compilation and Execution on Apple iPad 2

    Despite the fact that everyone on the internet seems to say Official Java and ipad/ipad2 support will not happen, I would like to press this issue a little further. Is it yet possible to run a java.class file on ipad2, -without resorting to a java ap

  • SQL Error: 206-

    Hi, I'm executing an infopackage in a datamart and the monitor of that request tell me that there is a "SQL Error: 206-" and "Errors in source system". What could be happening?. This is not the first time we execute this infopackage, but it is the fi

  • .Oracle*Terminal frmweb  error in 11.5.10.2 Vison after enabling Arabic.

    Dear Frioends, I installed 11.5.10.2 VISION Instance and for enabling Arabic Language i followd the Note (Oracle Applications NLS Release Notes, Release 11i (11.5.10.2) [ID 316804.1]) and the section Installing Translations Using AutoPatch In OAM ena

  • Oracle 10g Client

    We are having difficulty getting the Oracle 10g client working for some users. The client installs fine, and works when we are logged in as an administrator, but not as the normal users. The Oracle Client and our applications are installed on a Citri

  • SRM UI Add-on

    Hi, We are in the process of implementing SRM UI Add-on, and we have assigned users with /SRMNXP/EMPLOYEE role to the users. But when trying to access the new UI we are getting an error No authorization to access Service 'ZGETDEFUSRSET_0001'. Is ther